* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(221,153,39, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ughkw-3_frf:after { display: table; content: ''; clear: both; }

.o_299-ngbde { clear: both; }

.ip-571_jebi { width: 1000px; margin: 0 auto; }


.j_853__s
{
	display: block;
}

.j_853__s:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ip-571_jebi
{
	margin-top: 70px;
}

.y_10-gagbb 
{
	display: table;
	position: relative;
}



.dbwd_984-gtbc
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.dbwd_984-gtbc > a
{
	display: block;
	float: left;
}

.dbwd_984-gtbc > a.wrdbv_503-y
{
	margin-right: 10px;
}

.dbwd_984-gtbc > a.kjalu-553_ozjr
{
	margin-right: 10px;
}


.dbwd_984-gtbc > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.dbwd_984-gtbc > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.dbwd_984-gtbc > a.wrdbv_503-y > div > span
{
	background-image: url(../images/FB.png);
}

.dbwd_984-gtbc > a.kjalu-553_ozjr > div > span
{
	background-image: url(../images/X.png);
}

.dbwd_984-gtbc > span.dkjk_472-zd
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.k_992-rzj 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.v_822-qfqbn { background-color: #171717; }

.v_822-qfqbn .gw_827__akacr 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.v_822-qfqbn .ry_307__fyf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.v_822-qfqbn .ry_307__fyf > .xafh_859__jank
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ry_307__fyf .xd_823-tds
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(221,153,39, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.zr_885-d
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.zr_885-d > .a-63_evfb 
{
	float: right;
}


.zr_885-d > .a-63_evfb > .dg-237_qfeby
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.zr_885-d > .a-63_evfb > .dg-237_qfeby.active > .lech-797_rbe
{
	visibility: visible;
}

.zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe > ul > li
{
	display: block;
}

.zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe > ul > li:last-child > a
{
	padding-bottom: 10px
}


.zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe > ul > li > a:hover
{
	color: rgba(221,153,39, 1);
	background: #f0f0f0;
}


.zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe > ul > li > a > .ie-674_jhcym
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe > ul > li > a > .ie-674_jhcym > .jfp-701_ea
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe > ul > li > a:hover > .ie-674_jhcym > .jfp-701_ea
{
	 
}

.zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe > ul > li > a > .ie-674_jhcym > .jfp-701_ea > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe > ul > li > a > .jdjn-953_br
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe > ul > li > a:hover > .jdjn-953_br
{
	text-decoration: underline;
}




.a-63_evfb > .dg-237_qfeby > .ughi-47_uas
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.a-63_evfb > .dg-237_qfeby.active > .ughi-47_uas
{
	background: #f5f5f5;
}


.a-63_evfb > .dg-237_qfeby > .ughi-47_uas > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.zr_885-d .kbnj_638__xj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.zr_885-d .kbnj_638__xj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.zr_885-d .dg-237_qfeby.active .kbnj_638__xj > span
{
	color: #171717;
}



.zr_885-d .xhqh_791__geixa
{
	height: 24px;
	width: 34px;
}

.zr_885-d .xhqh_791__geixa > .z_330__ese
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.zr_885-d .dg-237_qfeby.active .xhqh_791__geixa > .z_330__ese
{
	border:1px solid #171717;
}

.zr_885-d .xhqh_791__geixa > .z_330__ese > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.vicpo_758-sxd 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.vicpo_758-sxd > .jai_53__i
{
	display: table;
	margin-top: 70px;
}



.vicpo_758-sxd > .jai_53__i > *
{
	display: table-cell;
	vertical-align: middle;
}

.vicpo_758-sxd > .jai_53__i > .ls_215__ik
{
	width: 440px;
	max-width: 440px;
}

.vicpo_758-sxd > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.vicpo_758-sxd > h1 .lb_891-wplqg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.vicpo_758-sxd > .hj_806-igqe
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ls_215__ik > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(221,153,39, 1);
}


.ls_215__ik > .ahr_322__fcj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ahr_322__fcj.d_735__adq
{
	margin-right: 100px;
}


.ahr_322__fcj > h3.cyi_661__q
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ahr_322__fcj.d_735__adq > h3.cyi_661__q
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ls_215__ik > .ahr_322__fcj .x_362__aq
{
	
}


.ahr_322__fcj .t_686-wixr
{
	display: none;
}


.ahr_322__fcj .x_362__aq.qzir-948_fn
{
	margin-top: 20px;
}

.ahr_322__fcj .x_362__aq .q-647_cgafk {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ahr_322__fcj.d_735__adq .x_362__aq .q-647_cgafk
{
	font-size: 16px;
	font-weight: normal;
}



.ahr_322__fcj .x_362__aq > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ahr_322__fcj.d_735__adq .x_362__aq > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ahr_322__fcj .x_362__aq .hbw_27-gzxa {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ahr_322__fcj.d_735__adq .x_362__aq .hbw_27-gzxa
{
	max-width: 384px;
	font-size:16px;
}

.ahr_322__fcj .fgo_783__wgl {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ahr_322__fcj.d_735__adq .fgo_783__wgl 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ctred_899__tfcpf
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ctred_899__tfcpf > .bph-337_puxcl
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ctred_899__tfcpf > .bph-337_puxcl.waosj_849-c
{
	right: -10px;
	top:-10px;
}

.ctred_899__tfcpf > .bph-337_puxcl.ihxt-613_m
{
	top:0px;
	right: -20px;
}

.ctred_899__tfcpf > .bph-337_puxcl > .n_145-cilq
{
	display: table-cell;
	vertical-align: middle;
}


.ctred_899__tfcpf > .bph-337_puxcl .e_647-oufbc
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ctred_899__tfcpf > .bph-337_puxcl .rxub_858-ahb
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.li-585_itsg > .ctred_899__tfcpf > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.vicpo_758-sxd > .jai_53__i > .c_976__wxoba
{
	width: 280px;
}


.c_976__wxoba > .chs_714-ca
{
    font-size: 16px;
    line-height: 180%;
}


.c_976__wxoba > .chs_714-ca > b, .c_976__wxoba > .chs_714-ca > h2, .c_976__wxoba > .chs_714-ca > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.c_976__wxoba > .chs_714-ca > ol
{
	padding-left: 20px;
}


main
{
	
}


.fgqf_415-kij
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.aidr_516-jbgsh
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.aidr_516-jbgsh > li
{
	display: inline-block;
}

.aidr_516-jbgsh > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(221,153,39, 1);
}

.aidr_516-jbgsh > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.aidr_516-jbgsh > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.aidr_516-jbgsh > li.active > a
{
	color: #545454;
}




.mb-739_qt 
{ 
	margin-bottom: 50px; 

}



.mb-739_qt > .u_307-hg
{
	 padding: 30px;
	overflow: hidden;
}


.mb-739_qt > .u_307-hg:after { display: table; content: ''; clear: both; }




.mb-739_qt h1 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.mb-739_qt h1 .lb_891-wplqg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.mb-739_qt h2 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.mb-739_qt h2:first-child
{
	padding-top: 0px;
}

.mb-739_qt .u_307-hg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.mb-739_qt .u_307-hg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.mb-739_qt h2:first-child
{
	padding-top: 0px;
	color: rgba(221,153,39, 1); 
}


.mb-739_qt h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.mb-739_qt h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.mb-739_qt h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.u_307-hg ul { margin-top: 12px; }


.u_307-hg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.u_307-hg ul.clear > li, .u_307-hg ol.clear > li 
{
	clear: both;
}

.u_307-hg ul.clear > li:after, .u_307-hg ol.clear > li:after { display: block; content: ''; clear: both; }


.u_307-hg ul.jxofg_950-fcxc
{
	margin-top: 0px !important;
}

.u_307-hg ul.jxofg_950-fcxc > li 
{
	margin-left: 0px !important;
}

.u_307-hg ol { margin-left: 20px; margin-top: 12px; }

.u_307-hg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.u_307-hg ul.list-recomend
{
	
}

.u_307-hg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.u_307-hg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.u_307-hg ul.list-recomend > li .dscr_img .date, .u_307-hg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.u_307-hg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.u_307-hg .yrd_888-ic > .ubgl_116__h
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.u_307-hg .yrd_888-ic > .aig_134__fpa
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(221,153,39, 1);
}


.mb-739_qt > .u_307-hg.fgqf_415-kij.c_811-j 
{
	margin-bottom: 50px;
}


.mb-739_qt > .u_307-hg.fgqf_415-kij.c_811-j h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(221,153,39, 1);
}


.c_811-j table.xhkb_568__w th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.c_811-j table.xhkb_568__w tfoot td b
{
	text-align: center;
}


.c_811-j table.xhkb_568__w td
{
	width: 50%;
}


.mb-739_qt table { border-collapse: separate; border-spacing: 3px; }

.mb-739_qt td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.mb-739_qt th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.xhkb_568__w
{
	width: 100%;
}

table.xhkb_568__w td
{
	padding: 0;
}

table.xhkb_568__w a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.xhkb_568__w a:hover
{
	background: rgba(221,153,39, 1);
	color: white;
}


table.xke_263-dbkg
{
	width: 100%;
}


table.xke_263-dbkg th
{
	text-align: left;
	font-weight: bold;
}

table.xke_263-dbkg th.dffa_741__ccnp
{
	max-width: 200px;
}
table.xke_263-dbkg th.xpgdh_909-ts
{
	max-width: 100px;
}
table.xke_263-dbkg th.co_249__cwfy
{
	
}

table.xke_263-dbkg td
{
	padding: 5px 10px;
}

table.xke_263-dbkg tr.edjt_338__l td
{
	font-weight: bold;
	border-top: 2px solid rgba(221,153,39, 1);
	border-bottom: 2px solid rgba(221,153,39, 1);
}

table.xke_263-dbkg tr.edjt_338__l td:first-child
{
	border-left: 2px solid rgba(221,153,39, 1);
}

table.xke_263-dbkg tr.edjt_338__l td:last-child
{
	border-right: 2px solid rgba(221,153,39, 1);
}

table.xke_263-dbkg tr:hover td
{
	background-color: rgba(221,153,39, 0.2);
}

table.xke_263-dbkg td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.k-95_hyi.wcwgb_416-lgr
{ 
	margin-bottom: 50px; 

}


.k-95_hyi.wcwgb_416-lgr h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.undn_847__uj
{
	padding: 30px;
}


.k-95_hyi ul
{
	display: block;
}

.k-95_hyi ul.jxofg_950-fcxc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.k-95_hyi ul.jxofg_950-fcxc > li:after
{ display: table; content: ''; clear: both; }



.k-95_hyi ul.jxofg_950-fcxc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.k-95_hyi ul.jxofg_950-fcxc > li:not(:last-child)
{
	padding-top: 30px;
}


.k-95_hyi ul.jxofg_950-fcxc > li:last-child, .k-95_hyi.hc-30_gz .u_307-hg ul > li:last-child
{
	margin-bottom: 0px;
}


.k-95_hyi ul.jxofg_950-fcxc > li .evub_555-f
{
	margin-bottom: 12px;
}

.k-95_hyi ul.jxofg_950-fcxc > li .evub_555-f > i
{
	font-size: 18px;
	font-style: italic;
}

.k-95_hyi ul.jxofg_950-fcxc > li .xdih_65__scji
{
	float: left;
}


.k-95_hyi ul.jxofg_950-fcxc > li .xdih_65__scji img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.k-95_hyi ul.jxofg_950-fcxc > li .ko-769_vot
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.k-95_hyi ul.jxofg_950-fcxc > li .item_rev
{
	display: none;
}

.k-95_hyi .q_980-en
{
	margin-top: 20px;
	text-align: center;
}



.k-95_hyi .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.qmjat_464-e.wcwgb_416-lgr
{ 
	margin-bottom: 50px; 

}

.qmjat_464-e.wcwgb_416-lgr h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.qmjat_464-e.wcwgb_416-lgr ul
{
	display: table;
	width: 100%;
}

.qmjat_464-e.wcwgb_416-lgr ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.qmjat_464-e.hc-30_gz .u_307-hg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.qmjat_464-e ul > li:last-child, .qmjat_464-e.hc-30_gz .u_307-hg ul > li:last-child
{
	margin-bottom: 0px;
}


.qmjat_464-e ul > li .wricl-653_mqgri
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(221,153,39, 1);
}


.qmjat_464-e ul > li .y-704_bgcd
{
	overflow: hidden;
    border: 2px solid rgba(221,153,39, 1);
}

.qmjat_464-e ul > li .y-704_bgcd > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.qmjat_464-e ul > li .hzhb-167_h
{
	margin-bottom: 12px;
}

.qmjat_464-e ul > li .aqd_404__qh
{
	color: #777777;
}



.qmjat_464-e .qgy_97__teorf
{
	margin-top: 20px;
	text-align: center;
}




.bomfg_604__z 
{ 
	margin-bottom: 50px;
}

.bomfg_604__z .gidrw-718_mfu:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.bomfg_604__z .gidrw-718_mfu 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.bomfg_604__z .gidrw-718_mfu img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.bomfg_604__z .tlr-581_cbg 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ukiri-232_pdn
{
	display: block;
	line-height: 130%;

}

.ukiri-232_pdn > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ukiri-232_pdn > div > dt
{
	display:inline-block;
}

.ukiri-232_pdn > div > dd
{
	display:inline;
}

.bomfg_604__z .g-740_jc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.bomfg_604__z h2 
{ 
    color: rgba(221,153,39, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.xsa_902-sep {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(221,153,39, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.xsa_902-sep > .ejyzh-941_ddsda
{
	display: table;
	width: 100%;
}


.xsa_902-sep > .ejyzh-941_ddsda > *
{
	display: table-cell;
	vertical-align: top;
}


.xsa_902-sep .ctred_899__tfcpf > img
{
	max-width: 400px;
}



.icooi_205__aafy 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.cpiz_408-bdfi
{
	display: block;
	margin-right: 40px;
}


.cpiz_408-bdfi li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.cpiz_408-bdfi li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.cpiz_408-bdfi li a:hover
{
	text-decoration: underline;
}

.emf_847__wc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.emf_847__wc .i_391-dxaqw
{
	display: block;
	text-decoration: none;
}

.emf_847__wc .i_391-dxaqw .lb_891-wplqg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.emf_847__wc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.emf_847__wc .gr_689-hch
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);

}


.gr_689-hch a
{
	color: #FFFFFF;
	text-decoration: none;
}

.gr_689-hch a:hover
{
	text-decoration: underline;
}



.emf_847__wc .xqa_175__jf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.emf_847__wc .dh_919-fem
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.chzr_39__xbtu
{
	padding: 30px;
    overflow: hidden;
}


.chzr_39__xbtu > .nh_460-uaai
{
	float: right;
	width: 50%;
}

.chzr_39__xbtu > .nh_460-uaai > .dkawh-391_fgk
{
	padding-left: 20px;
	border-left: 3px solid rgba(221,153,39, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.chzr_39__xbtu > .nh_460-uaai > .dkawh-391_fgk > .ukiri-232_pdn
{
	margin-top: 20px;
}

.chzr_39__xbtu > .oqfhf_973__shi
{
	float: left;
	width: 50%;
}

.chzr_39__xbtu > .oqfhf_973__shi form
{
	display: block;
	width: 100%;
}

.chzr_39__xbtu > .oqfhf_973__shi .cbuq-987_mj
{
	margin-top: 20px;
}

.chzr_39__xbtu > .oqfhf_973__shi .zgzxl_356__mnfao
{
	display: none;
}


.chzr_39__xbtu > .oqfhf_973__shi .cbuq-987_mj label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.chzr_39__xbtu > .oqfhf_973__shi .cbuq-987_mj input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.chzr_39__xbtu > .oqfhf_973__shi .cbuq-987_mj textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.chzr_39__xbtu > .oqfhf_973__shi .cbuq-987_mj .cdxl_971__iqs {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.chzr_39__xbtu > .oqfhf_973__shi .b_353-icfst
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(221,153,39, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ip-571_jebi { width: 100%; }
	
.v_822-qfqbn { text-align: center; }
	
	
	
	
.v_822-qfqbn .ry_307__fyf
	{
		
		
	}

	
	

	
	
	
	.dbwd_984-gtbc
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.dbwd_984-gtbc > a
{
	
}

	
.dbwd_984-gtbc > a.kjalu-553_ozjr
{
	margin-right: 0px;
}
	
.dbwd_984-gtbc > a > div
{
    width: 24px;
	height: 24px;
}

.dbwd_984-gtbc > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.dbwd_984-gtbc > a.wrdbv_503-y > div > span
{
	
}

.dbwd_984-gtbc > a.kjalu-553_ozjr > div > span
{
	
}


.dbwd_984-gtbc > span.dkjk_472-zd
{
	display: none;
}
	

	
	
	.k_992-rzj
	{
		width: auto;
	}
	
	
	.zr_885-d
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.zr_885-d > .a-63_evfb > .dg-237_qfeby:not(.active)
	{
		position: relative;
	}
	
	
		.zr_885-d > .a-63_evfb > .dg-237_qfeby.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.a-63_evfb > .dg-237_qfeby > .ughi-47_uas
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe
	{
		
		display: none;
	}
	


.zr_885-d > .a-63_evfb > .dg-237_qfeby.active > .lech-797_rbe
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe > ul
{
	display: block;
	max-height:300px;
}

.zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe > ul > li
{
	
}
	
	
.zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe > ul > li:after 
{ display: table; content: ''; clear: both; }	

.zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe > ul > li:last-child > a
{
	padding-bottom: 10px
}


.zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe > ul > li > a > .jdjn-953_br
{
	font-size: 14px;	
}
	
	
	
.a-63_evfb > .dg-237_qfeby > .ughi-47_uas > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.a-63_evfb > .dg-237_qfeby.active > .ughi-47_uas > *
{
	font-size: 16px;
}	
		
.a-63_evfb > .dg-237_qfeby:not(.active) > .ughi-47_uas > .kbnj_638__xj
{
	display: none;
}
	
	
	
.zr_885-d .xhqh_791__geixa
{
	width: 24px;
}

.zr_885-d .xhqh_791__geixa > .z_330__ese
{
	width: 24px;
	height: 24px;
}
	
	
.zr_885-d .dg-237_qfeby:not(.active) .xhqh_791__geixa > .z_330__ese
{
	margin-left: 0px;
}

.zr_885-d .dg-237_qfeby.active .xhqh_791__geixa > .z_330__ese
{
	border:1px solid #171717;
}

.zr_885-d .xhqh_791__geixa > .z_330__ese > img
{
	height: 24px;
}
	

.v_822-qfqbn .ry_307__fyf > .xafh_859__jank
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ry_307__fyf .xd_823-tds
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.zr_885-d.waosj_849-c
	{
		float: none;
	}
	
.zr_885-d.waosj_849-c > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.zr_885-d .evub_555-f
	{
		line-height: 18px;
	}
	
	.zr_885-d .xhqh_791__geixa > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.zr_885-d .xhqh_791__geixa > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.vicpo_758-sxd {
    padding: 30px 20px;
	}
	
	.vicpo_758-sxd > .jai_53__i
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.vicpo_758-sxd > .jai_53__i > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.vicpo_758-sxd > .jai_53__i > .li-585_itsg
	{
		padding-top: 10px
	}
	
	.vicpo_758-sxd > .jai_53__i > .ls_215__ik
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ls_215__ik > .ahr_322__fcj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.li-585_itsg > .ctred_899__tfcpf > img
	{
		max-width: none;
		width: 100%;
	}
	
	.vicpo_758-sxd > .jai_53__i > .c_976__wxoba
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ip-571_jebi
	{
		margin-top: 30px;
	}
		
	.mb-739_qt { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.mb-739_qt h2 { padding-bottom:20px; }
	.mb-739_qt > .u_307-hg
	{
		padding: 20px;
	}

	.mb-739_qt p + h2 { }
	.mb-739_qt ul { }
	.mb-739_qt li { }
	.mb-739_qt table { width: 100% !important; }
	
	.mb-739_qt img { max-width: 100% !important; }
	

	.k-95_hyi.wcwgb_416-lgr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.k-95_hyi.wcwgb_416-lgr h2
	{
		padding-bottom: 20px;
	}
	
	.k-95_hyi.wcwgb_416-lgr ul
	{
		display: block;
	}
	
	.k-95_hyi.wcwgb_416-lgr ul > li
	{
		display: block;
		width: 100%;
	}
	
	.k-95_hyi.wcwgb_416-lgr ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.k-95_hyi ul.jxofg_950-fcxc > li > .xdih_65__scji
	{
		float: none !important;
	}
	
	.k-95_hyi ul.jxofg_950-fcxc > li > .ko-769_vot
	{
		padding: 0px;
	}
	
	
		.qmjat_464-e.wcwgb_416-lgr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qmjat_464-e.wcwgb_416-lgr h2
	{
		padding-bottom: 20px;
	}
	
	.qmjat_464-e.wcwgb_416-lgr ul
	{
		display: block;
	}
	
	.qmjat_464-e.wcwgb_416-lgr ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.qmjat_464-e.wcwgb_416-lgr ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.qmjat_464-e.wcwgb_416-lgr ul > li .ko-769_vot
	{
		padding: 0px;
	}
	
	.undn_847__uj
	{
		    padding: 20px;
	}
	
	
	.bomfg_604__z
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.bomfg_604__z h2
	{
		padding-bottom: 20px;
		
	}
	
	.bomfg_604__z .gidrw-718_mfu
	{
		padding: 20px;
	}
	
	.bomfg_604__z .gidrw-718_mfu img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.bomfg_604__z .g-740_jc
	{
		padding-left: 0px;
	}
	
	
	
	
	.xsa_902-sep
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.xsa_902-sep > .ejyzh-941_ddsda
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ejyzh-941_ddsda > .sfjb_226-bbbcr
	{
		display: block;
	}
	
	.ejyzh-941_ddsda > .msdq_981__rxk
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ejyzh-941_ddsda > .msdq_981__rxk > .ctred_899__tfcpf
	{
		
	}
	
	
	.ahr_322__fcj.d_735__adq
	{
		margin-right: 0;
	}
	
	
	.ahr_322__fcj.d_735__adq .x_362__aq > input
	{
		max-width: none;
	}
	
	.ahr_322__fcj.d_735__adq .fgo_783__wgl
	{
		max-width: none;
	}
	
	
	.ctred_899__tfcpf > .bph-337_puxcl.ihxt-613_m
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.emf_847__wc
	{
		text-align: center;
	}
	
	.cpiz_408-bdfi
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.cpiz_408-bdfi li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.cpiz_408-bdfi li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.aidr_516-jbgsh
	{
		margin-left: 20px !important;
		
	}
	
	.aidr_516-jbgsh > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.mb-739_qt table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.xhkb_568__w a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.mb-739_qt > .u_307-hg.hni-584_xbj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.u_307-hg ul.list-recomend > li
{
	display: block;
}
	
.chzr_39__xbtu > .oqfhf_973__shi
{
	width: 100%;
	float: none;
}
	
.chzr_39__xbtu > .nh_460-uaai
{
	width: 100%;
	float: none;
}

.chzr_39__xbtu > .nh_460-uaai > .dkawh-391_fgk
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ldif-535_sulq, .iyxfc-518_srslf, .o_539__bbi
{
	
}

body.iyxfc-518_srslf .ip-571_jebi
{
	width: 800px;
}

body.iyxfc-518_srslf section.ip-571_jebi
{
	margin-top: 50px;
}

body.iyxfc-518_srslf .dbwd_984-gtbc > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.iyxfc-518_srslf .dbwd_984-gtbc > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.iyxfc-518_srslf .v_822-qfqbn .gw_827__akacr 
{
	margin: 0;
	margin-left: 20px;
}

body.iyxfc-518_srslf .v_822-qfqbn .ry_307__fyf
{
	padding: 10px 0 10px 0px; 
}

body.iyxfc-518_srslf .ry_307__fyf .xd_823-tds
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.iyxfc-518_srslf .ry_307__fyf > .xafh_859__jank
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.iyxfc-518_srslf .zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe > ul > li > a > .ie-674_jhcym > .jfp-701_ea
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.iyxfc-518_srslf .zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe > ul > li > a > .ie-674_jhcym > .jfp-701_ea > img
{
	height: 22px;
}

body.iyxfc-518_srslf .zr_885-d .xhqh_791__geixa > .z_330__ese
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.iyxfc-518_srslf .dg-237_qfeby.active .xhqh_791__geixa > .z_330__ese
{
	border: none;
}

body.iyxfc-518_srslf .zr_885-d .xhqh_791__geixa > .z_330__ese > img
{
	height: 24px;
}

body.iyxfc-518_srslf .vicpo_758-sxd 
{
	padding:50px 0px;
}

body.iyxfc-518_srslf .ahr_322__fcj > h4.cyi_661__q
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.iyxfc-518_srslf .ahr_322__fcj .fgo_783__wgl
{
	border-radius: 0px;
}

body.iyxfc-518_srslf .ctred_899__tfcpf > .bph-337_puxcl
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.iyxfc-518_srslf .ctred_899__tfcpf > .bph-337_puxcl
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.iyxfc-518_srslf .ctred_899__tfcpf > .bph-337_puxcl .e_647-oufbc
{
	top: -20px;
}


body.iyxfc-518_srslf .ctred_899__tfcpf > .bph-337_puxcl .rxub_858-ahb
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.iyxfc-518_srslf .c_976__wxoba
{
	background-color: #FFFFFF;
}


body.iyxfc-518_srslf .c_976__wxoba > .chs_714-ca
{
	padding: 50px 0px;
	border-top: 1px solid rgba(221,153,39, 0.13);
	line-height: 150%;
}

body.iyxfc-518_srslf .c_976__wxoba > .chs_714-ca > div
{
	padding: 0px 30px;
}


body.iyxfc-518_srslf .c_976__wxoba > .chs_714-ca b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.iyxfc-518_srslf .c_976__wxoba > .chs_714-ca h2, body.iyxfc-518_srslf .c_976__wxoba > .chs_714-ca h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(221,153,39, 1);
	text-align: center;
}


body.iyxfc-518_srslf .qmjat_464-e.wcwgb_416-lgr ul > li
{
	padding: 0px 10px 10px 10px;
}


body.iyxfc-518_srslf .cpiz_408-bdfi
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.iyxfc-518_srslf .cpiz_408-bdfi ul
{
	display: table;
    margin: 0 auto;
}
body.iyxfc-518_srslf .cpiz_408-bdfi ul li
{
	line-height: 38px;
}

body.iyxfc-518_srslf .cpiz_408-bdfi ul li:first-child
{
	margin-left: 0px;
}

body.iyxfc-518_srslf .cpiz_408-bdfi ul li:last-child
{
	margin-right: 0px;
}

body.iyxfc-518_srslf .emf_847__wc
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.iyxfc-518_srslf .emf_847__wc .gr_689-hch
{
	color: #777777; 
}


body.iyxfc-518_srslf .imgblock
{
	max-width: 740px;
}


body.iyxfc-518_srslf .nh_460-uaai .imgblock
{
	max-width: 740px;
}

body.iyxfc-518_srslf .qmjat_464-e ul > li .y-704_bgcd > img
{
	max-width: 224px;
}


body.iyxfc-518_srslf .xsa_902-sep .ctred_899__tfcpf > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.iyxfc-518_srslf .ip-571_jebi
{
	width: 100%; 
}

	body.iyxfc-518_srslf .vicpo_758-sxd {
    padding: 30px 12px;
	}

	body.iyxfc-518_srslf .c_976__wxoba > .chs_714-ca
	{
		padding: 30px 0px;
	}

	body.iyxfc-518_srslf section.ip-571_jebi
	{
		margin-top: 30px;
	}


	body.iyxfc-518_srslf .mb-739_qt > .u_307-hg
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.iyxfc-518_srslf .k-95_hyi.wcwgb_416-lgr
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.iyxfc-518_srslf .qmjat_464-e.wcwgb_416-lgr
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.iyxfc-518_srslf .bomfg_604__z
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.iyxfc-518_srslf .xsa_902-sep
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.iyxfc-518_srslf .ejyzh-941_ddsda > .msdq_981__rxk
	{
		margin-top: 50px;
	}

body.iyxfc-518_srslf .zr_885-d .xhqh_791__geixa > .z_330__ese
{
	width: 28px;
	height: 28px;
}

body.iyxfc-518_srslf .zr_885-d .xhqh_791__geixa > .z_330__ese > img
{
	height: 28px;
}
	
	
body.iyxfc-518_srslf .zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe > ul > li > a > .ie-674_jhcym > .jfp-701_ea
{
	width: 24px;
    height: 24px;
}


body.iyxfc-518_srslf .zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe > ul > li > a > .ie-674_jhcym > .jfp-701_ea > img
{
	height: 24px;
}

	
body.iyxfc-518_srslf .a-63_evfb > .dg-237_qfeby > .ughi-47_uas
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.iyxfc-518_srslf .zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe > ul > li > a
{
	padding-top: 16px;
}
	
	
body.iyxfc-518_srslf .zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.iyxfc-518_srslf .zr_885-d > .a-63_evfb > .dg-237_qfeby > .lech-797_rbe > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.iyxfc-518_srslf .cpiz_408-bdfi ul li
{
	line-height: 20px;
}
	
body.iyxfc-518_srslf .emf_847__wc
{
	margin-top: 30px;
}

	
body.iyxfc-518_srslf .qmjat_464-e.wcwgb_416-lgr ul > li
{
	padding: 0px;
}

	
}

